/* Styles for the Photo Gallery */
.dsGallery {
    margin: 5px;
    text-align: center;
    overflow: auto;
	width:724px;
}
.dsGallery #pictures li {
    float: left;
    height: 200px;
    list-style: none outside none;
    padding: 10px;
    text-align: center;
}
.dsGallery #pictures li .gallery_thumbnail {
   
}
.dsGallery #pictures li .gallery_thumb_image {
    border: 3px solid;
	padding:0px;
}
.dsGallery #pictures li .gallery_thumb_title {
	
    
}

.dsGallery #pictures li .gallery_thumb_image:hover
{
border: 3px solid #FFF200;
}

.gallery_thumbnail a
{ height:150px; display:block; }